summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/dataset-install2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/dataset-install b/bin/dataset-install
index 58c8463..464fec6 100755
--- a/bin/dataset-install
+++ b/bin/dataset-install
@@ -54,7 +54,7 @@ install_with_bundler
# config
[ -f $OT_CONFIG_DIR/config/$SELF.rb ] || touch $OT_CONFIG_DIR/config/$SELF.rb
-if ! cat "$OT_DEFAULT_CONFIG" | grep "$SELF">/dev/null 2>&1; then echo '$dataset = { :uri => "http://localhost:8083/dataset" }' >> $OT_DEFAULT_CONFIG; fi
+if ! cat "$OT_DEFAULT_CONF" | grep "$SELF">/dev/null 2>&1; then echo '$dataset = { :uri => "http://localhost:8083/dataset" }' >> $OT_DEFAULT_CONF; fi
echo
echo "Installation finished."